<?php
/** 
* acp_blockgets.php [Čeština [Cs]]
*
* @package language cBB Blockgets
* @version $Id: acp_blockgets.php v1.0.4 10/01/2014 $
*
* @copyright (c) 2014 CaniDev
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/

// @ignore
if(!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}
 
// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//

// @acp_blockgets
$lang = array_merge($lang, array(
	'BLG_CONFIG_TITLE'		        => 'Všeobecné nastavení',
	'BLG_CONFIG_EXPLAIN'	        => 'Na této stránce můžete upravovat základní nastavení MODu.<br />Pomocí odkazů v boční liště se dostanete k nastavení ostatních funkcí MODu jako je tvorba meníček a bannerů, přidávání bloků a úprava stránek.<br />Pokud budete potřebovat pomoc při instalaci nebo při používání MODu, můžete napsat na <a href="http://www.canidev.com/viewforum.php"><strong>Canidevovo fórum podpory</strong></a>.',
	'BLG_EXTRA_TITLE'		        => 'Další nastavení',
	'BLG_EXTRA_EXPLAIN'		        => 'Na této stránce můžete upravit různá nastavení pro rozšiřující doplňky a určité bloky.',
	'BLG_IMAGES_TITLE'				=> 'Dostupné obrázky',
	'BLG_PLUGINS_TITLE'				=> 'Doplňky',
	'BLG_PLUGINS_EXPLAIN'			=> 'Zde můžete spravovat doplňky, které budou běžet v MODu cBB Blockgets.<br />Doplňky můžete stáhnout na <a href="%s"><strong>oficiálním webu</strong></a>.',
	'BLG_VERSION_NOT_UP_TO_DATE'	=> 'Vaše instalace MODu BB Blockgets je zastaralá.<br />Dole můžete najít odkaz vedoucí na oznámení o poslední verzi a instrukce pro aktualizaci.',

	'BLG_BLOCK_AUTOFIT'				=> 'Přizpůsobit bloky',
	'BLG_BLOCK_AUTOFIT_EXPLAIN'		=> 'Pokud povolíte, obsah bloku a jeho poloha bude přizpůsobena sloupečku, ve kterém se blok nachází.',
	'BLG_ENABLED'					=> 'Povolit MOD',
	'BLG_ENABLED_EXPLAIN'			=> 'Povolte nebo zakažte MOD a všechny jeho funkce.',
	'BLG_COLLAPSE'					=> 'Povolit svinutí bloků',
	'BLG_COLLAPSE_EXPLAIN'			=> 'Povolte nebo zakažte možnost, aby každý uživatel mohl individuálně svinout/rozvinout bloky. Tato volba má přednost před nastavením v jednotlivých blocích.',
	'BLG_FULL_EDITOR'				=> 'Textový editor',
	'BLG_HELP'						=> 'Dokumentace a podpora (angl.)',
	'BLG_ON_BOARD'					=> 'Bloky ve fóru',
	'BLG_ON_BOARD_EXPLAIN'			=> 'Zde můžete povolit zobrazení bloků na stránkách fóra. Tato volba má přednost před nastavením v jednotlivých blocích.',
	'HOME_AS_PRINCIPAL'				=> 'Stránka "home" (Portál) jako domovská stránka',
	'HOME_AS_PRINCIPAL_EXPLAIN'		=> 'Pokud chcete, můžete nastavit stránku "home" jako hlavní stránku fóra, která se otevře po kliknutí na adresu fóra. V opačném případě bude hlavní stránkou obsah (index) fóra.',

	'ACCEPT'						=> 'Potvrdit',
	'BATCH_ACTIONS'					=> 'Vyberte dávkovou akci',
	'BIG_ICONS'						=> 'Velké ikony',
	'BANNERS'						=> 'Bannery',
	'EXTERNAL_IMAGE_URL'			=> 'Externí obrázek',
	'EXTERNAL_IMAGE_URL_EXPLAIN'	=> 'Pokud nechcete použít předdefinovaný obrázek, můžete vložit URL externího obrázku.',
	'OTHER_IMAGE'					=> 'Jiný obrázek',
	'REFRESH'						=> 'Aktualizovat',
	'SMALL_ICONS'					=> 'Malé ikony',

	'UPLOAD'					=> 'Nahrát',
	'UPLOAD_IMAGE'				=> 'Nahrát obrázek',
	'UPLOAD_IMAGE_EXPLAIN'		=> 'Můžete nahrát obrázky ve formátu jpg, gif a png.',
	'UPLOADS'					=> 'Vlastní',

	'COUNTER'						=> 'Počítadlo návštěv',
	'COUNTER_INTERVAL'				=> 'Interval mezi návštěvami',
	'COUNTER_INTERVAL_EXPLAIN'		=> 'Minimální doba (v sekundách) po kterou se musí počkat, než bude návštěvník zobrazen jako "nový návštěvník".<br />Výchozí nastavení je 1800 (30 minut).',
	'COUNTER_RESET'					=> 'Resetovat počítadlo',
	'COUNTER_RESET_EXPLAIN'			=> 'Vyresetuje návštěvy na nulu a "začátek počítání návštěv" bude nastaven na čas resetování počítadla.',

	'AVATAR_RESIZE_WIDTH'			=> 'Velikost avátarů',
	'AVATAR_RESIZE_WIDTH_EXPLAIN'	=> 'Maximální velikost avátarů (v pixelech). Vložte 0 pro použití výchozí velikosti obrázků.',
	'IMAGE_RESIZE'					=> 'Zmenšování obrázků',
	'IMAGE_RESIZE_ENABLED'			=> 'Povolit zmenšování',
	'IMAGE_RESIZE_ENABLED_EXPLAIN'	=> 'Pokud povolíte, budou obrázky v BBCodu "IMG", v přílohách a avátary zmenšeny na maximální nastavenou velikost. Obrázky budou zmenšeny, jen pokud jsou povoleny bloky.',
	'IMAGE_RESIZE_POST'				=> 'Zmenšit obrázky v příspěvcích',
	'IMAGE_RESIZE_POST_EXPLAIN'		=> 'Povolte nebo zakažte zmenšování obrázků v příspěvcích fóra.',
	'IMAGE_RESIZE_WIDTH'			=> 'Maximální velikost obrázku',
	'IMAGE_RESIZE_WIDTH_EXPLAIN'	=> 'Nastavte maximální velikost obrázku (v pixelech) po zmenšení. Výchozí hodnota je 450 px.',

	'MOD_NOT_INSTALLED'		=> 'MOD není správně nainstalován',
	
	'PLUGIN'				=> 'Doplněk',
	'PLUGIN_AUTHOR'			=> 'Autor %s',
	'PLUGIN_AUTHOR_FULL'	=> 'Autor <a href="%s">%s</a>',
	'PLUGIN_CONFIG'			=> 'Nastavení',
	'PLUGIN_CONFIG_TITLE'	=> 'Nastavení doplňku: %s',
	'PLUGIN_CONFIG_EXPLAIN'	=> 'Na této stránce můžete upravit možnosti nastavení tohoto doplňku.',
	'PLUGIN_DESCRIPTION'	=> 'Popis',
	'PLUGIN_DISABLE'		=> 'Zakázat',
	'PLUGIN_ENABLE'			=> 'Povolit',
	'PLUGIN_INSTALL'		=> 'Instalovat',
	'PLUGIN_NO_COMPATIBLE'	=> 'Vybraný doplněk není kompatibilní, nebo systém nesplňuje minimální požadavky.<br />Zkontrolujte web doplňku pro více informací.',
	'PLUGIN_UNINSTALL'		=> 'Odinstalovat',
	'PLUGIN_UPDATE'			=> 'Aktualizovat',
	'PLUGIN_URL'			=> '<a href="%s">Stránka doplňku</a>',
	'PLUGIN_VERSION'		=> 'Verze %s',	
));

// @acp_blockgets_lists
$lang = array_merge($lang, array(
	'BLG_LISTS_TITLE'		=> 'Správa seznamů',
	'BLG_LISTS_EXPLAIN'		=> 'Na této stránce můžete spravovat položky, které jsou zobrazeny v určitých blocích (meníčka, bannery, obrázky atd...). Jednotlivé prvky jsou seskupeny do seznamů, aby se s nimi lépe pracovalo. Pořadí položek lze měnit jejich přetažením na správné místo.',

	'ADD_ITEM'				=> 'Přidat položku',
	'CAT'					=> 'Kategorie',
	'DELETE_ICON'			=> 'Smazat ikonu',
	'DELETE_IMAGE'			=> 'Smazat obrázek',
	'EDIT_LIST_NAME'		=> 'Přejmenovat',

	'LINK'						=> 'Odkaz',
	'LINK_DESCRIPTION'			=> 'Popis',
	'LINK_DESCRIPTION_EXPLAIN'	=> 'Tento text bude v některých blocích zobrazen jako dodatečná informace.',
	'LINK_GROUP'				=> 'Skupiny',
	'LINK_GROUP_EXPLAIN'		=> 'Vyberte skupiny uživatelů, které budou vidět tento odkaz v meníčku.<br />Pomocí klávesy <em>Ctrl</em> můžete vybrat více skupin.',
	'LINK_IMG'					=> 'Obrázek',
	'LINK_TITLE'				=> 'Název odkazu',
	'LINK_TITLE_EXPLAIN'		=> 'Název vystihující odkaz. Maximálně 100 znaků.',
	'LINK_TYPE'					=> 'Link type',
	'LINK_URL'				    => 'URL odkazu',
	'LINK_URL_EXPLAIN'		    => 'Adresa, která se otevře po kliknutí na odkaz. Maximálně 255 znaků.',
	'LINK_WINDOW'			    => 'Otevřít v novém okně',

	'LIST'					=> 'Seznam',
	'LIST_ADD'				=> 'Přidat seznam',
	'LIST_EDIT'				=> 'Upravit seznam',
	'LIST_INFORMATION'		=> '<strong>Obsahuje:</strong> %d položek',
	'LIST_NAME'				=> 'Název seznamu',
	'LIST_LINK_EDIT'		=> 'Úprava možností odkazu',
	'LIST_MANAGE'			=> '<a href="%s" class="blg-button small">Nastavení meníček</a>',

	'MANAGE_ITEMS'			=> 'Spravovat položky',
	'SAVE_ITEM_POSITION'	=> 'Uložit umístění položek',
	'SELECT_ICON'			=> 'Vybrat novou ikonu',
	'SELECT_IMAGE'			=> 'Vybrat nový obrázek',

	'CONFIRM_DELETE_LIST'	=> 'Opravdu chcete smazat tento seznam a všechny jeho prvky?',
));

// @acp_blockgets_pages
$lang = array_merge($lang, array(
	'ADD_BLOCK'					=> 'Přidat blok',
	'ADD_BLOCK_TITLE'			=> 'Přidávání bloku :: %1$s',
	'ADD_BLOCK_TITLE_EXPLAIN'	=> 'Zde můžete přidat do vašeho fóra nový blok a nastavit jeho konfiguraci.',
	'ADVANCED_OPTIONS'			=> 'Rozšířené možnosti',
	'ALL_GROUPS'				=> 'Všechny skupiny',

	'BLOCK_SETTINGS'			=> 'Všeobecná nastavení bloku',
	'BLOCK_SPACE'				=> 'Mezera mezi bloky',
	'BLOCK_SPACE_EXPLAIN'		=> 'Hodnota v pixelech. Minimální hodnota je 1.',
	'BOTTOM_COLUMN'				=> 'Spodní sloupeček',
	'CENTER_COLUMN'				=> 'Prostřední sloupeček',
	'CHG_GROUPS_BLOCK'			=> 'Změnit oprávnění',
	'CHG_GROUP_EXPLAIN'			=> 'Vyberte skupiny, které můžou zobrazit vybrané bloky',
	'COLUMN_SETTINGS'			=> 'Možnosti sloupečků',
	'COPY_BLOCK'				=> 'Zkopírovat na jinou stránku',
	'DELETE_BLOCK_CONFIRM'		=> 'Opravdu chcete smazat vybrané bloky?',
	'DISABLE_BLOCK'				=> 'Zakázat',
	'EDIT_BLOCK'				=> 'Upravit blok',
	'EDIT_BLOCK_TITLE'			=> 'Úprava bloku :: %1$s',
	'EDIT_BLOCK_TITLE_EXPLAIN'	=> 'Na této stránce můžete upravit veškerá nastavení bloku.',
	'ENABLE_BLOCK'				=> 'Povolit',
	'FILTER_TYPE_GET'			=> 'URL (GET)',
	'FILTER_TYPE_POST'			=> 'Formulář (POST)',
	'FORUM_FILES'				=> 'Soubory fóra',
	'LEFT_COLUMN'				=> 'Levý sloupeček',
	'LEFT_COLUMN_EXPLAIN'		=> 'Šířka levého sloupečku v pixelech.<br />Pro zakázání sloupečku vložte 0.<br />Doporučená hodnota: 190.',
	'MANAGE_PAGE'				=> 'Nastavení stránky',
	'MOVE_BLOCK'				=> 'Přesunout na jinou stránku',
	'NO_PAGES_CREATED'			=> 'Nebyly vytvořeny žádné stránky.',
	'NO_PAGE_FILTERS'			=> 'Bez filtru',
	
	'PAGE'						=> 'Stránka',
	'PAGE_ADD'					=> 'Nová stránka',
	'PAGE_ALIAS'				=> 'Alias stránky',
	'PAGE_ALIAS_EXPLAIN'		=> 'Alias stránky je zobrazen v adresním řádku prohlížeče. Můžete vložit cestu k souboru (ve fóru), který má být použit, nebo vložte alias (písmena, čísla a podtržítka) pro vytvoření samostatné stránky.<br />Pokud toto pole necháte prázdné, bude vytvořena samostatná stránka a ID bude použito jako alias.',
	'PAGE_ALIAS_ERROR'			=> 'Hodnota vložená do pole "Alias stránky" obsahuje zakázané znaky nebo neplatnou cestu k souboru.',
	'PAGE_BACKGROUND'			=> 'Pozadí stránky',
	'PAGE_BACKGROUND_EXPLAIN'	=> 'Pomocí této možnosti můžete nastavit pozadí pro každou stránku. Můžete použít barvu (např. white, #FFFFFF) nebo obrázek (např. http://moje_oblibene_phorum.cz/obrazek.jpg). Pokud necháte pole prázdné, bude použito výchozí pozadí.',
	'PAGE_CUSTOM'				=> 'Vlastní stránky',
	'PAGE_CUSTOM_EXPLAIN'		=> 'Toto jsou stránky, které jste vy, nebo další administrátor fóra vytvořili. Můžete přidat tolik stránek, kolik chcete.',
	'PAGE_CUSTOM_ONE'			=> 'Vlastní stránka',
	'PAGE_ENABLED'				=> 'Povolit stránku',
	'PAGE_ENABLED_EXPLAIN'		=> 'Povolte nebo zakažte všechny funkce stránky. Tato volba má přednost před všemi ostatními.',
	'PAGE_FILE'					=> 'Soubor stránky',
	'PAGE_FILE_EXPLAIN'			=> 'Vyberte stránku fóra, na které chcete použít bloky nebo vyberte "Vlastní stránku" pro vytvoření nové stránky s bloky.',
	'PAGE_FILTERS'				=> 'Filtry',
	'PAGE_FILTERS_EXPLAIN'		=> 'Definujte požadované parametry (GET a POST) pro načtenou stránku.<br />Přečtete si <strong>Online dokumentaci</strong> (angl.) pro více informací o používání těchto filtrů.',
	'PAGE_FILTER_PARAM'			=> 'Parametry',
	'PAGE_FILTER_PARAM_EXPLAIN'	=> 'Můžete nastavit tolik parametrů, kolik chcete. Parametry musí být odděleny čárkou ","<br />Např.: mode=mymode,style=1',
	'PAGE_FILTER_TYPE'			=> 'Typ',
	'PAGE_FILTER_TYPE_EXPLAIN'	=> 'Vyberte typ parametru umístění.',
	'PAGE_FORUM'				=> 'Stránky ve fóru',
	'PAGE_FORUM_EXPLAIN'		=> 'Toto jsou stránky, které jsou součástí fóra, na které můžete přidat bloky. Můžete na nich upravovat hlavní parametry stejně jako u vlastních stránek.',
	'PAGE_GROUP'				=> 'Skupiny',
	'PAGE_GROUP_EXPLAIN'		=> 'Vyberte skupiny, které můžou zobrazit bloky na této stránce.<br />Můžete vybrat několik skupin najednou pomocí klávesy <em>Ctrl</em> a kliknutím na skupinu.',
	'PAGE_HOME'					=> 'Domovská stránka',
	'PAGE_HOME_EXPLAIN'			=> 'Tato stránka je vytvořená k použití jako domovská stránka fóra neboli "Portál".',
	'PAGE_LOGO'					=> 'Logo',
	'PAGE_LOGO_EXPLAIN'			=> 'Vložte URL adresu obrázku, který má být použit jako logo.<br />Nechte prázdné pro použití výchozího loga.',
	'PAGE_RESPONSIVE_W'			=> 'Omezení šířkou stránky',
	'PAGE_RESPONSIVE_W_EXPLAIN'	=> 'Pokud je zobrazená šířka stránky menší než tato hodnota, bude změněno chování bočních sloupečků tak, aby nebyla zmenšena šířka středního sloupečku.<br />Pro zakázání této možnosti vložte 0.', 
	'PAGE_THEME'				=> 'Vzhled stránky',
	'PAGE_THEME_BACKGROUND'		=> 'Vlastní pozadí stránky',
	'PAGE_THEME_DEFAULT'		=> 'Použít výchozí nastavení',
	'PAGE_THEME_STYLE'			=> 'Výběr nainstalovaného vzhledu (stylu)',
	'PAGE_THEME_STYLESHEET'		=> 'Použít vlastní motiv',
	'PAGE_SLIDERBARS'			=> 'Povolit zasunování bočních sloupečků',
	'PAGE_SLIDERBARS_EXPLAIN'	=> 'Pokud povolíte, uživatelé budou moci zasunout/vysunout boční sloupečky na této stránce. Šířka středního sloupečku bude automaticky upravena.',
	'PAGE_STYLE'				=> 'Vzhled (styl)',
	'PAGE_STYLE_EXPLAIN'		=> 'Vyberte jeden z nainstalovaných vzhledů, který má být na této stránce použit.',
	'PAGE_STYLESHEET'			=> 'Vlastní motiv',
	'PAGE_STYLESHEET_EXPLAIN'	=> 'Můžete vložit cestu k jednomu nebo více *.css souborů (jeden na řádek), nebo můžete přímo vložit proměnné stylu, který má být použit.',
	'PAGE_TITLE'				=> 'Název stránky',
	'PAGE_TITLE_EXPLAIN'		=> 'Název stránky, který bude zobrazen v prohlížeči.',
	'PAGE_URL'					=> 'Adresa stránky',
	
	'PAGES_ADD_TITLE'				=> 'Přidat novou stránku',
	'PAGES_ADD_TITLE_EXPLAIN'		=> 'Zde můžete přidat novou stránku a definovat její nastavení a vzhled.',
	'PAGES_BLOCKS_TITLE'			=> 'Úpravy bloků :: %s',
	'PAGES_BLOCKS_TITLE_EXPLAIN'	=> 'Na této stránce můžete přidávat/upravovat/mazat bloky, které jsou zobrazeny na této stránce. Bloky můžou být rozděleny do pěti sloupečků (levého, středního, pravého, horního a spodního). Bloky lze na jejich novou pozici přetáhnout myší - nezapomeňte uložit jejich novou polohu.',
	'PAGES_EDIT_TITLE'				=> 'Nastavení stránky :: %s',
	'PAGES_EDIT_TITLE_EXPLAIN'		=> 'Zde můžete upravit hlavní nastavení a vzhled stránky.',
	'PAGES_SELECT_TITLE_EXPLAIN'	=> 'Vyberte stránku, na které chcete upravit bloky.',
	'PAGES_TITLE_EXPLAIN'			=> 'Zde můžete přidávat/upravovat/mazat stránky, které rozšíří vaše fórum. Také zde můžete upravit nastavení a bloky existujících stránek.',
	
	'RIGHT_COLUMN'				=> 'Pravý sloupeček',
	'RIGHT_COLUMN_EXPLAIN'		=> 'Šířka pravého sloupečku v pixelech.<br />Pro zakázání sloupečku vložte 0.<br />Doporučená hodnota: 190.',
	'SAVE_BLOCK_POSITION'		=> 'Uložit polohu bloků',
	'SELECT_PAGE'				=> 'Vyberte stránku',
	'SHOW_HEADER'				=> 'Zobrazit hlavičku',
	'SHOW_HEADER_EXPLAIN'		=> 'Pomocí této možnosti můžete určit, jestli bude na této stránce zobrazena hlavička fóra (header).',
	'STYLE_DEFAULT'				=> 'Výchozí vzhled',
	'STYLE_ALTERNATIVE'			=> 'Alternativní vzhled',
	'STYLE_CONTENT_FULL'		=> 'Jen obsah bloku (s názvem)',
	'STYLE_CONTENT_SIMPLE'		=> 'Jen obsah bloku (bez názvu)',
	'SUBMIT_CHANGES'			=> 'Uložit změny',
	'TARGET_PAGE_EXPLAIN'		=> 'Vyberte cílovou stránku pro vybrané bloky.<br /><em>Bloky budou umístěny v příslušných sloupečcích</em>',
	'TOP_COLUMN'				=> 'Horní sloupeček',
));

// @editor
$lang = array_merge($lang, array(
	'BLG_CUSTOM_BBCODES'	=> 'Vlastní BBkódy',
	'BBCODE_CLEAR'		    => 'Smazat BBkódy',
	'COLOR_INSERT'		    => 'Vložit barvu',
	'HTML_CLEAR'		    => 'Smazat HTML tagy',
	'HTML_INSERT'		    => 'HTML Tagy',
	'INPUT_CLEAR'		    => 'Smazat všechno',
));

// @general messages
$lang = array_merge($lang, array(
	'BLOCK_ADDED'					=> 'Blok byl úspěšně přidán',
	'BLOCK_COPIED'					=> 'Blok byl úspěšně zkopírován',
	'BLOCK_NEED_REQUIREMENTS'		=> 'Vybraný blok vyžaduje provést nějaká nastavení, aby mohl být použit.<br />Pro více informací se podívejte do dokumentace.',
	'BLOCK_MOVED'					=> 'Bloky byly úspěšně přesunuty',
	'BLOCK_NOT_ADDED'				=> 'Během přidávání bloku došlo k chybě',
	'BLOCK_NOT_EXISTS'				=> 'Vybraný blok neexistuje',
	'BLOCK_NOT_UPDATED'				=> 'Během aktualizace bloku došlo k chybě',
	'BLOCK_POSITION_UPDATED'		=> 'Poloha bloků byla úspěšně aktualizována',
	'BLOCK_POSITION_NOT_UPDATED'	=> 'Během aktualizace polohy bloků došlo k chybě',
	'BLOCK_REMOVED'					=> 'Blok byl úspěšně odstraněn',
	'BLOCK_UPDATED'					=> 'Blok byl úspěšně aktualizován',
	'GROUPS_CHANGED'				=> 'Skupiny byly úspěšně aktualizovány',

	'FILE_ALREADY_EXISTS'		=> 'Soubor se již používá',
	'FILE_UPLOAD_DONE'			=> 'Soubor byl úspěšně nahrán',
	'FILE_UPLOAD_ERROR'			=> 'Při nahrávání souboru došlo k chybě',

	'LIST_ADDED'				=> 'Seznam byl úspěšně přidán',
	'LIST_NOT_ADDED'			=> 'Během přidávání seznamu došlo k chybě',
	'LIST_NOT_UPDATED'			=> 'Během aktualizace seznamu došlo k chybě',
	'LIST_REMOVED'				=> 'Seznam byl úspěšně odstraněn',
	'LIST_UPDATED'				=> 'Seznam byl úspěšně odstraněn',

	'ITEM_REMOVED'				=> 'Položka byla úspěšně odstraněna',
	'ITEM_UPDATED'				=> 'Položka byla úspěšně aktualizována',
	'ITEM_ADDED'				=> 'Položka byla úspěšně přidána',
	'ITEM_NOT_ADDED'			=> 'Během přidávání položky došlo k chybě',
	'ITEM_NOT_UPDATED'			=> 'Během aktualizace položky došlo k chybě',

	'ITEM_POSITION_UPDATED'		=> 'Položka byla úspěšně aktualizována',
	'ITEM_POSITION_NOT_UPDATED'	=> 'Během úpravy položky došlo k chybě',

	'PAGE_ADDED'				=> 'Stránka byla úspěšně přidána',
	'PAGE_REMOVED_ONE'			=> 'Stránka byla úspěšně odstraněna',
	'PAGE_REMOVED'				=> 'Stránka byla úspěšně smazána',
	'PAGE_UPDATED'				=> 'Nastavení stránky bylo úspěšně aktualizováno',
	'BLG_CONFIG_UPDATED'		=> 'Nastavení bylo úspěšně aktualizováno',
	
	'CONFIRM_PAGE_DELETE'		=> 'Opravdu chcete smazat tuto stránku a všechny bloky, které obsahuje?',
));

/**
* Blocks names and explains from block_alias
*/
$lang = array_merge($lang, array(
	'blocks'	=> array(
		'age_ranges_title'			=> 'Věk uživatelů',
		'age_ranges_explain'		=> 'Zobrazí tabulku s věkovými skupinami a s počtem uživatelů, kteří do každé věkové skupiny patří. Na bloku je také zobrazen průměrný věk uživatelů fóra.',
		'announcements_title'		=> 'Oznámení',
		'announcements_explain'		=> 'Zobrazí z vybraných fór určený počet oznámení ve formě příspěvku.',
		'attachments_title'			=> 'Přílohy',
		'attachments_explain'		=> 'Zobrazí z určených fór určený počet příloh v určeném formátu s odkazem na stažení přílohy a téma, ve kterém se příloha nachází.',
		'banners_title'				=> 'Náhodný Banner',
		'banners_explain'			=> 'Zobrazí náhodný banner z vybraného seznamu bannerů.',
		'banners_multiple_title'	=> 'Bannery',
		'banners_multiple_explain'	=> 'Zobrazí vybraný seznam bannerů. Bannery se můžou nebo nemusí posunovat.',
		'birthdays_title'			=> 'Narozeniny',
		'birthdays_explain'			=> 'Zobrazí seznam uživatelů, kteří mají dnes narozeniny. Je možno nastavit zobrazení narozenin i pro několik následujících dnů.',
		'empty_title'				=> 'Vlastní',
		'empty_explain'				=> 'Úplně prázdný blok, do kterého lze vložit jakýkoliv text, HTML, CSS, JavaScript, atd...',
		'calendar_title'			=> 'Kalendář s událostmi',
		'calendar_explain'			=> 'Jednoduchý kalendář, do kterého lze přidávat události, jež v něm budou zobrazeny.',
		'clock_title'				=> 'Hodiny',
		'clock_explain'				=> 'Zobrazí hodiny ve formátu flash (je možno vybrat hodiny z několika modelů, popřípadě přidat vlastní).',
		'cloud_tag_title'			=> 'Tagy',
		'cloud_tag_explain'			=> 'Zobrazí animovaný obláček (ve formátu flash) s posledními hledanými slovy nebo uživateli s nejvíce příspěvky.',
		'contact_title'				=> 'Kontakt',
		'contact_explain'			=> 'Zobrazí standardní kontaktní formulář.',	
		'counter_title'				=> 'Počítadlo návštěv',
		'counter_explain'			=> 'Zobrazí počítadlo návštěv se statistikami návštěv za různé časové období (návštěv za den/hodinu/týden/měsíc/rok).',
		'dockmenu_title'			=> 'Dokovací meníčko',
		'dockmenu_explain'			=> 'Zobrazí meníčko podobné jako na počítačích Mac s prvky z určeného seznamu.',
		'forums_title'				=> 'Fóra',
		'forums_explain'			=> 'Zobrazí seznam (s odkazy) se všemi nebo vybranými fóry.',
		'frame_title'				=> 'Rámeček (externí dokument)',
		'frame_explain'				=> 'Zobrazí v bloku webovou stránku, PDF-ko, Flash nebo textový soubor.', 
		'gallery_title'				=> 'Foto Galerie',
		'gallery_explain'			=> 'Zobrazí obrázky (přílohy) z fóra nebo vlastní obrázky. Obrázky se posunují a odkazují na příspěvek, ve kterém se nachází.',
		'google_translate_title'	=> 'Google překladač',
		'google_translate_explain'	=> 'Tento blok umožní přeložit stránku na které je zobrazen, otevře nové okno a přeloží stránku pomocí Google překladače.',
		'latest_bots_title'			=> 'Poslední návštěvy botů',
		'latest_bots_explain'		=> 'Jednoduchý seznam s boty, kteří naposledy navštívili fórum s datem jejich poslední návštěvy.',
		'latest_members_title'		=> 'Nejnovější uživatelé',
		'latest_members_explain'	=> 'Seznam s naposledy registrovanými uživateli s datem jejich registrace.',
		'leaders_title'				=> 'Tým',
		'leaders_explain'			=> 'Zobrazí seznam skupin (upravitelný) s vedením fóra. Pozn. lze zobrazit členy všech vybraných skupin nejenom vedení.',
		'link_us_title'				=> 'Odkaz na fórum',
		'link_us_explain'			=> 'Blok, ve kterém je zobrazen jednoduše zkopírovatelný odkaz na stránku, na které je blok zobrazen.',
		'login_title'				=> 'Přihlášení a informace pro uživatele',
		'login_explain'				=> 'Umožní uživateli přihlášení na fórum. Po přihlášení jsou na bloku zobrazeny pro uživatele různé informace a odkazy.',
		'menu_title'				=> 'Meníčko',
		'menu_explain'				=> 'Meníčko ve stromovém formátu, které zobrazí položky z vybraného seznamu.',
		'most_poster_title'			=> 'Nejčastěji přispívající',
		'most_poster_explain'		=> 'Zobrazí určený počet uživatelů s nejvíce příspěvky ve fóru a různé informace o nich.',
		'news_title'				=> 'Novinky',
		'news_explain'				=> 'Zobrazí poslední témata z určených fór ve tvaru příspěvku, u kterého lze nastavit počet zobrazených znaků.',
		'online_friends_title'		=> 'Přátelé',
		'online_friends_explain'	=> 'Jednoduchý seznam přátel a nepřátel uživatele, kteří jsou přihlášeni na fóru.',
		'paypal_title'				=> 'Dary',
		'paypal_explain'			=> 'Umožní uživatelům darovat peníze pomocí Paypalu.',
		'player_title'				=> 'Hudební přehrávač',
		'player_explain'			=> 'Přehrávač přehrávající skladby ve formátech MP3 a WAV. V přehrávači lze vytvořit seznam skladeb nebo použít playlisty ve formátu M3U, ASX nebo PLS.',
		'poll_title'				=> 'Hlasování',
		'poll_explain'				=> 'Zobrazí jedno, v nastavení bloku určené, hlasování.',
		'poll_random_title'			=> 'Hlasování (náhodné)',
		'poll_random_explain'		=> 'Zobrazí z vybraných fór určený počet hlasování seřazených v náhodném pořadí.',
		'post_view_title'			=> 'Příspěvek z fóra',
		'post_view_explain'			=> 'Zobrazí obsah vybraného příspěvku. Můžete zobrazit poslední příspěvek v určeném fóru, první nebo poslední příspěvek určeného tématu nebo určený příspěvek na základě jeho ID-čka.',
		'quote_of_day_title'		=> 'Citáty',
		'quote_of_day_explain'		=> 'Zobrazí citát, rčení, přísloví atd. z vlastního vytvořeného seznamu. Citát se může měnit při každém načtení stránky nebo zůstat celodenní.',
		'random_member_title'		=> 'Náhodný uživatel',
		'random_member_explain'		=> 'Zobrazí základní informace o náhodném uživateli a jeho avátar.',
		'ranks_title'				=> 'Hodnosti',
		'ranks_explain'				=> 'Zobrazí seznam s hodnostmi používanými ve fóru.',
		'recent_topics_title'		=> 'Poslední témata',
		'recent_topics_explain'		=> 'Zobrazí přehled s odkazy na poslední témata, odpovědi a oznámení fóra.',
		'rss_title'					=> 'RSS Čtečka',
		'rss_explain'				=> 'Zobrazí určený počet posledních článků/příspěvků/položek z určených RSS kanálů.', 
		'share_title'				=> 'Sdílení na sociálních sítích',
		'share_explain'				=> 'Zobrazí tlačítka pro sdílení na nejpopulárnějších sociálních sítích.',
		'search_title'				=> 'Hledat',
		'search_explain'			=> 'Umožní uživatelům rychlé vyhledávání na fóru a různých vyhledávačích.',
		'scroll_message_title'		=> 'Posunující se text',
		'scroll_message_explain'	=> 'Text, který se na bloku posunuje. V textu lze používat BBCody a HTML.',
		'stats_title'				=> 'Statistiky',
		'stats_explain'				=> 'Zobrazí nejdůležitější statistiky o fóru, jako například počet nových příspěvků a témat, celkový počet příspěvků a témat, průměrný počet příspěvků, témat a uživatelů za den, celkový počet příloh, uživatelů, IP adresu uživatele a další informace.',
		'style_select_title'		=> 'Výběr stylu',
		'style_select_explain'		=> 'Umožní uživatelům změnit vzhled fóra, aniž by museli do uživatelského panelu.',
		'top_topics_title'			=> 'Top témata',
		'top_topics_explain'		=> 'Zobrazí seznam posledních nepřečtených témat, nejaktivnějších témat, nebo nejzobrazovanějších témat.',
		'topic_index_title'			=> 'Seznam témat',
		'topic_index_explain'		=> 'Zobrazí seznam témat s tématy z vybraných fór. Seznam lze seřadit podle názvu tématu, data vytvoření tématu a data poslední odpovědi v tématu.',
		'welcome_title'				=> 'Vítejte',
		'welcome_explain'			=> 'Do tohoto bloku můžete napsat různé uvítací zprávy pro hosty a přihlášené uživatele. Blok automaticky zobrazí správnou zprávu.',
		'whos_online_title'			=> 'Kdo je online',
		'whos_online_explain'		=> 'Zobrazí seznam s právě přihlášenými uživateli (tak jak je to zobrazeno na obsahu fóra) a uživatele, kteří byli přihlášeni během posledních 24 hodin.',
		'youtube_title'				=> 'YouTube',
		'youtube_explain'			=> 'Zobrazí videa nebo kanály z YouTube.',
	)
));

?>
