<?php
/** 
* main.php [Čeština [Cs]]
*
* @package language cBB Blockgets
* @version $Id: main.php, v1.0.4 10/01/2014 $
*
* @copyright (c) 2014 CaniDev
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/

// @ignore
if(!defined('IN_PHPBB'))
{
	exit;
}

if(empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//

$lang = array_merge($lang, array(
	'BLG_SLIDERBARS'	=> 'Zasunout/Vysunout sloupeček',
	'PORTAL'			=> 'Portál',
	'READ_FULL'			=> 'Číst celé téma',
	'BLG_READ_MORE'		=> '%sČíst dále%s',

	'ACCEPT'			=> 'Přijmout',
	'EXPAND_CONTRACT'	=> 'Sbalit/Rozbalit',
 	'IMAGE_CLOSE'		=> 'Zavřít',
 	'IMAGE_ENLARGE'		=> 'Klikněte pro zobrazení obrázku v plné velikosti',

	// Login Block
	'HIDE_ME_NOW'			=> 'Skrýt mě během této návštěvy fóra',
	'MY_BOOKMARKS'			=> 'Záložky',
	'MY_SUBSCRIBED'			=> 'Sledování',
	'REMEMBER_ME'			=> 'Přihlásit mě automaticky při každé návštěvě',

	// Link Us Block
	'LINK_US_TXT'			=> 'Pokud chcete tento web "<strong>%s</strong>" podpořit, můžete, pomocí následujícího HTML kódu, na vaše stránky vložit náš banner:',

	// Stats Block and whos_online block
	'GUEST_VISITS_TOTAL'		=> '%d návštěvníků',
	'GUEST_VISIT_TOTAL'			=> '%d návštěvník',
	'HIDDEN_VISITS_TOTAL'		=> '%d skrytých, ',
	'HIDDEN_VISIT_TOTAL'		=> '%d skrytý, ',
	'LASTVISIT_VISITS_TOTAL'	=> 'Za posledních 24 hodin naše fórum navštívilo <strong>%d</strong> uživatelů :: ',
	'LASTVISIT_VISIT_TOTAL'		=> 'Za posledních 24 hodin naše fórum navštívil <strong>%d</strong> uživatel  :: ',
	'REG_VISITS_TOTAL'			=> '%d registrovaných, ',
	'REG_VISIT_TOTAL'			=> '%d registrovaný, ',

	'ST_ACTIVE_POSTERS'			=> 'Aktivně přispívající uživatelé',
	'ST_ANNS'					=> 'Oznámení',
	'ST_ATTACHMENTS'			=> 'Přílohy',
	'ST_BOARD_STARTDATE'		=> 'Datum spuštění fóra',
	'ST_NEW'					=> 'Nové',
	'ST_NEWEST_USER'			=> 'Nejnovější uživatel',
	'ST_POSTS'					=> 'Příspěvky',
	'ST_POSTS_PER_DAY'			=> 'Příspěvků za den',
	'ST_POSTS_PER_TOPIC'		=> 'Příspěvků na téma',
	'ST_POSTS_PER_USER'			=> 'Příspěvků na uživatele',
	'ST_STICKYS'				=> 'Důležité',
	'ST_TOP'					=> 'Celkem',
	'ST_TOPICS'					=> 'Témata',
	'ST_TOPICS_PER_DAY'			=> 'Témat za den',
	'ST_TOPICS_PER_USER'		=> 'Témat na uživatele',
	'ST_TOTAL_USERS'			=> 'Celkem uživatelů',
	'ST_USERS_PER_DAY'			=> 'Uživatelů za den',
	'ST_VISIT_IP'				=> 'Vaše IP',

	'WIO_ONLINE'			=> 'Uživatelů online',
	'WIO_LASTDAY'			=> 'Uživatelé za dnešek',
	'WIO_TOTAL'				=> 'Celkem',
	'WIO_REGISTERED'		=> 'Registrovaných',
	'WIO_HIDDEN'			=> 'Skrytých',
	'WIO_GUEST'				=> 'Návštěvníků',

	// polls
	'NO_POLL'			=> 'Hlasování není dostupné',

	// attachments_block
	'ATTACH_DATE'				=> '<strong>Přidáno dne:</strong> %s',
	'ATTACH_SIZE'				=> '<strong>Velikost:</strong> %s',
	'ATTACH_DOWNLOAD_COUNT'		=> '<strong>Staženo:</strong> %d x',
	'ATTACH_DOWNLOAD_COUNTS'	=> '<strong>Staženo:</strong> %d x',
	'ATTACH_VIEWED_COUNT'		=> '<strong>Zobrazeno:</strong> %d x',
	'ATTACH_VIEWED_COUNTS'		=> '<strong>Zobrazeno:</strong> %d x',
	'VIEW_TOPIC'				=> 'Zobrazit téma',
	'DOWNLOAD'					=> 'Stáhnout',
	'NO_ATTACHMENTS'			=> 'Nebyly nalezeny žádné přílohy',

	// news_block
	'POSTED_BY'			=> 'Odeslal',
	'COMMENTS'			=> 'Odpovědi',
	'POLL'				=> 'Hlasování',
	'TOPIC_VIEWS'		=> 'Zobrazení',
	'NO_NEWS'			=> 'Nejsou zde žádné novinky',
	'VIEW_COMMENTS'		=> 'Zobrazit komentáře',

	// recent_topics_block
	'RECENT_TOPICS'		=> 'Poslední témata',
	'RECENT_REPLIES'	=> 'Poslední odpovědi',
	'RECENT_ANN'		=> 'Poslední oznámení',

	'NO_RECENT_TOPICS'	=> 'Žádná nová témata',
	'NO_RECENT_REPLIES'	=> 'Žádné nové odpovědi',
	'NO_RECENT_ANN'		=> 'Žádné nové oznámení',

	// paypal_block
	'AMOUNT_MSG'		=> 'Darovaná částka',
	'CLICK_MSG'			=> 'Pokračovat na stránku Paypalu',
	'CODE_MSG'			=> 'Měna',
	
	'currencies'	=> array(
		'AUD'	=> 'Australský dolar',
		'CAD' 	=> 'Kanadský dolar',
		'CZK' 	=> 'Česká koruna',
		'DKK' 	=> 'Dánská koruna',
		'HKD' 	=> 'Hongkongský dolar',
		'HUF' 	=> 'Maďarský forint',
		'NZD' 	=> 'Novozélandský dolar',
		'NOK' 	=> 'Norská koruna',
		'PLN' 	=> 'Polský złoty',
		'GBP' 	=> 'Britská Libra šterlinků',
		'SGD' 	=> 'Singapurský dolar',
		'SEK' 	=> 'Švédská koruna',
		'CHF' 	=> 'Švýcarský frank',
		'JPY' 	=> 'Japonský jen',
		'USD' 	=> 'Americký dolar',
		'EUR' 	=> 'Euro',
		'AUD' 	=> 'Mexické peso',
		'ILS' 	=> 'Izraelský šekel'
	),

	// most_poster_block
	'MEMBER_POSTS'		=> '%d (%.2f/den)',
	'USER'				=> 'Uživatel',
	'NO_MOST_POSTER'	=> 'Nikdo k zobrazení',

	// contact block
	'CONTACT_ERROR'		=> 'Při odesílání došlo k chybě.',
	'EMAIL_EMPTY'		=> 'Musíte vložit emailovou adresu.',
	'EMAIL_INVALID'		=> 'Vložený email není platný.',

	// counter block
	'COUNTER_LOCAL'		=> 'Návštěvy na této stránce',
	'COUNTER_TOTAL' 	=> 'Celkový počet návštěv',
	'COUNTER_STARTDATE' => 'Počítání návštěv začalo:<br />%s',
	'HITS_PER_DAY'		=> 'Návštěv za den',
	'HITS_PER_HOUR'		=> 'Návštěv za hodinu',
	'HITS_PER_MONTH'	=> 'Návštěv za měsíc',
	'HITS_PER_USER'		=> 'Návštěv na uživatele',
	'HITS_PER_WEEK'		=> 'Návštěv za týden',
	'HITS_PER_YEAR'		=> 'Návštěv za rok',

	// style_select_block
	'TOTAL_STYLES'		=> 'Vzhledů celkem',
	'STYLE_CHANGE'		=> 'Změnit vzhled',
	'STYLE_DEFAULT'		=> 'Původní vzhled',
	'STYLE_SET_MINE'	=> 'Uložit jako můj vzhled',
	'STYLE_SELECT'		=> 'Vyberte vzhled',

	// latest_bots_block
	'NO_BOTS'			=> 'Žádný bot nenavštívil fórum',

	// latest_unread_block
	'NO_UNREAD'			=> 'Žádné téma',

	// ranks_block
	'MIN_POSTS'			=> 'Minimum příspěvků',
	'SPECIAL_RANK'		=> 'Speciální hodnost',

	// online_friends_block
	'FRIENDS_ONLINE'		=> 'Přihlášení přátelé',
	'FRIENDS_OFFLINE'		=> 'Nepřihlášení přátelé',
	'NO_FRIENDS_ONLINE'		=> 'Nejsou přihlášeni žádní přátelé',
	'NO_FRIENDS_OFFLINE'	=> 'Žádní nepřihlášení přátelé',
	'NO_FRIENDS'			=> 'Nenalezeni žádní přátelé',

	// age_ranges_block
	'RANGE'				=> 'Věk',
	'RANGE_USERS'		=> 'Uživatelé (%)',
	'AGE_COUNTS'		=> 'Počítaných uživatelů',
	'AGE_AV'			=> 'Průměrný věk',
	'AGE_AV_COUNT'		=> '%.2f let',

	// search_block
	'SH_ENGINE'			=> 'Vyhledávače',

	// announcements_block
	'NO_ANNOUNCEMENTS'	=> 'Žádné oznámení',

	//birthday_block
	'TODAY_BIRTHDAYS'		=> 'Dnešní narozeniny',
	'TOMORROW_BIRTHDAYS'	=> 'Zítřejší narozeniny',
	'BIRTHDAYS_FOR'			=> 'Narozeniny pro den %1$s %2$s',

	// calendar block
	'ADD_EVENT'			=> 'Přidat událost',
	'BIRTHDAYS_NUM'		=> '%d Narozeniny',
	'DELETE_EVENT'		=> 'Odstranit událost',
	'DELETE_EVENT_CONFIRM'	=> 'Opravdu chcete smazat vybrané události?',
	'EDIT_EVENT'		=> 'Upravit událost',
	'LIST_EVENT'		=> 'Seznam událostí',

	'ALL_EVENTS'		=> 'Všechny nové události',
	'ALL_GROUPS'		=> 'Všechny skupiny',
	'CALENDAR_EVENTS'	=> 'Události v kalendáři',
	'DISPLAY_EVENTS'	=> 'Zobrazit předchozí události',
	'EMPTY_EVENT_TITLE'	=> 'Musíte napsat název události.',
	'EVENT_ADDED'		=> 'Událost byla úspěšně přidána',
	'EVENT_EDITED'		=> 'Událost byla úspěšně upravena',
	'EVENT_GROUPS'		=> 'Skupiny, které můžou zobrazit tuto událost',
	'EVENT_LIST_OF'		=> 'Seznam událostí pro den %s',
	'EVENT_TITLE'		=> 'Název události',
	'EVENT_TIME'		=> 'Datum konání události',
	'EVENT_DETAILS'		=> 'Podrobnosti o události',
	'EVENTS'			=> 'Události',
	'EVENTS_REMOVED'	=> 'Události byly úspěšně smazány',
	'MANAGE_EVENTS'		=> 'Správa událostí',

	'NO_AUTH_EVENTS'	=> 'Nemáte oprávnění k přidávání/upravování událostí.',
	'NO_EVENTS'			=> 'Nejsou zde žádné události k zobrazení.',
	
	//player block
	'MUTE'				=> 'Ztišit',
	'WIN_CLOSE'			=> 'Zavřít okno a vrátit se na blok',
	'WIN_OPEN'			=> 'Otevřít v novém okně',
	'WIN_OPEN_EXPLAIN'	=> 'Přehrávání ve vyskakovacím okně',
	'WIN_RETURN'		=> 'Vrátit přehrávač na blok',
	'PLAY'				=> 'Spustit',
	'PLAYER'			=> 'Přehrávač',
	'STOP'				=> 'Stop',
	'STOP_MSG'			=> 'Zastaveno',
	'VOLUME'			=> 'Hlasitost',
	'VOLUME_MSG'		=> 'Hlasitost: %d%',
	
	// rss block
	'NO_RSS'		=> 'Nebyl přidán žádný RSS kanál.',

	// topic index block
	'CHAR_ALL'		=> 'Všechno',
	
	// youtube block
	'YT_EMPTY'		=> 'Není zde žádné video',
	'YT_VIEWS'		=> 'zobrazení',
));

// General messages
$lang = array_merge($lang, array(
	'GET_FLASH'		=> 'Pokud chcete zobrazit tento obsah, stáhněte si, prosím, poslední verzi <a class="blank" href="http://www.adobe.com/go/getflashplayer" rel="nofollow">Flash Playeru</a>.',
	'NO_TRACKLIST'	=> 'Není zde žádný seznam skladeb.',
	'NO_PAGE'		=> 'Tato stránka neexistuje.',
));

?>