<?php
/** 
*
* acp_blocks.php [Čeština [Cs]]
*
* @package language cBB Blockgets
* @version $Id: acp_blocks.php v1.0.3 01/11/2012 $
*
* @copyright (c) 2012 CaniDev
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}


// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//

/**
 * @acp_blockgets_pages
*/
$lang = array_merge($lang, array(
	// Blocks global config
	'BLOCK_COLLAPSE'			=> 'Povolit sbalení bloku',
	'BLOCK_COLLAPSE_EXPLAIN'	=> 'Pomocí této možnosti můžete povolit nebo zakázat, aby jednotliví uživatelé mohli sbalovat/rozbalovat (nahoru - dolů) bloky.',
	'BLOCK_CONTENT_HEADER'		=> 'Nastavení obsahu bloku',
	'BLOCK_ENABLED'				=> 'Povolit blok',
	'BLOCK_ENABLED_EXPLAIN'		=> 'Zde můžete nastavit, jestli bude blok zobrazen.',
 	'BLOCK_CURRENT_ICON'			=> 'Ikona bloku',
	'BLOCK_CURRENT_ICON_EXPLAIN'	=> 'Současná ikona zobrazená na bloku.',
	'BLOCK_GROUP'				=> 'Skupiny',
	'BLOCK_GROUP_EXPLAIN'		=> 'Vyberte skupiny, které budou moci zobrazit tento blok ve fóru.<br />Můžete vybrat několik skupin najednou pomocí klávesy <em>Ctrl</em> a kliknutím na skupinu.',
	'BLOCK_NO_CONFIG'			=> 'V tomto bloku není třeba nic dalšího nastavovat',
	'BLOCK_POSITION'			=> 'Poloha bloku',
	'BLOCK_POSITION_EXPLAIN'	=> 'Sloupeček, na jehož konec bude blok umístěn. Bloky lze přetahovat myší na stránce s náhledem jejich rozmístění.',
	'BLOCK_STYLE'				=> 'Vzhled bloků',
	'BLOCK_STYLE_EXPLAIN'		=> 'Pomocí této možnosti lze nastavit individuálně pro každý blok jiný vzhled. Poznámka: způsob zobrazení bloku závisí na použitém stylu a jeho kompatibilitě s tímto MODem.',
	'BLOCK_TITLE'				=> 'Název bloku',
	'BLOCK_TITLE_EXPLAIN'		=> 'Jedinečný název bloku, který bude na bloku zobrazen.<br />Omezení: 100 znaků.',

	// Common tags
	'ALL_FORUMS'		    => 'Všechna fóra',
	'FORUMS'				=> 'Fóra',
	'FORUMS_EXPLAIN'		=> 'Fóra obsahující témata, která chcete na bloku zobrazit. Můžete vybrat několik fór najednou pomocí klávesy <em>Ctrl</em> a kliknutím na fórum.',
	'IGNORE_AUTH'			=> 'Ignorovat oprávnění',
	'IGNORE_AUTH_EXPLAIN'	=> 'Pokud povolíte, bude obsah zobrazen bez ohledu na to, jestli má uživatel oprávnění k jeho zobrazení.',
	'NO_LISTS'			    => 'Není vytvořen žádný seznam',
	'TITLE_LIMIT'			=> 'Omezení délky názvu',
	'TITLE_LIMIT_EXPLAIN'	=> 'Počet znaků, které budou zobrazeny v názvech témat.',
	
	// age_ranges_block
	'AGE_START'					=> 'Minimální věk',
	'AGE_END'					=> 'Maximální věk',
	'AGE_INTERVAL'				=> 'Interval',
	
	// announcements_block
	'ANN_MAX_NUMBER'			=> 'Počet oznámení',
	'ANN_MAX_NUMBER_EXPLAIN'	=> 'Maximální počet oznámení, která budou zobrazena na bloku.',
	'ANN_MAX_SIZE'				=> 'Délka oznámení',
	'ANN_MAX_SIZE_EXPLAIN'		=> 'Maximální počet znaků, které budou zobrazeny v oznámeních. Zbytek textu, po tomto maximu, nebude zobrazen.',
	'ANN_SHOW_GLOBALS'			=> 'Zobrazit globální oznámení',
	'ANN_SHOW_GLOBALS_EXPLAIN'	=> 'Pokud povolíte, budou na blok přidány i globální oznámení. Pokud zakážete, budete na bloku vidět jen normální oznámení.',
	'ANN_COLLAPSE'				=> 'Sbalit oznámení',
	'ANN_COLLAPSE_EXPLAIN'		=> 'Pokud povolíte, na bloku bude zobrazeno pouze jedno oznámení a zbytek bude sbalen (rozbalí se po kliknutí na název oznámení). Pokud zakážete, budou na bloku zobrazena všechna oznámení najednou.',
	
	// attachments_block
	'ATTACH_FORUM'				=> 'Fóra s přílohami',
	'ATTACH_FORUM_EXPLAIN'		=> 'Pokud určíte, budou zobrazeny jen přílohy nacházející se ve vybraných fórech (přílohy z ostatních fór budou ignorovány).<br />Fóra by měly obsahovat témata s přílohami.',
	'ATTACH_EXTENSION'			=> 'Přípony příloh',
	'ATTACH_EXTENSION_EXPLAIN'	=> 'Budou zobrazeny jen přílohy, které mají vybranou příponu, ostatní přílohy budou ignorované .<br />Přípony oddělte čárkou ",".<br />Např.: jpg, png, zip...',
	'ATTACH_NUM'				=> 'Počet příloh',
	'ATTACH_NUM_EXPLAIN'		=> 'Maximální počet příloh, které budou zobrazeny najednou na bloku.',
	'ATTACH_SPECIFIC'			=> 'Vybraná příloha',
	'ATTACH_SPECIFIC_EXPLAIN'	=> 'Pokud určíte, bude na bloku zobrazena jen příloha s určeným jménem. Pole musí obsahovat originální název přílohy, např.: muj_soubor.zip<br /><br /><strong>Poznámka:</strong> toto pole má přednost před nastavením v ostatních polích.',

	// banners_block, banners_multiple_block
	'BANNERS_LIST'				=> 'Seznam bannerů',
	'BANNERS_LIST_EXPLAIN'		=> 'Seznam, ze kterého se budou do tohoto bloku načítat bannery.<br />Seznam je nutno vytvořit ve správné sekci.',
	'BANNERS_DESC'				=> 'Popis bannerů',
	'BANNERS_DESC_EXPLAIN'		=> 'Pokud povolíte, bude pod bannery zobrazen jejich popis.',
	'BANNERS_LS_TYPE'			=> 'Typ seznamu',
	'BANNERS_LS_TYPE_EXPLAIN'	=> 'Určuje, jak budou bannery zobrazeny.<br />Můžou se posunovat horizontálně nebo vertikálně, nebo se posunovat nemusí.',
	'BANNERS_NUMBER'			=> 'Počet bannerů',
	'BANNERS_NUMBER_EXPLAIN'	=> 'Maximální počet bannerů zobrazených na bloku.',
	'BANNERS_RANDOM'			=> 'Náhodné pořadí',
	'BANNERS_RANDOM_EXPLAIN'	=> 'Určete, jestli jednotlivé položky budou zobrazeny v pořadí jako na seznamu nebo v náhodném pořadí.',
	'LIST_NO_SCROLL'			=> 'Bez posunování',
	'LIST_SCROLL_H'				=> 'Horizontální posun',
	'LIST_SCROLL_V'				=> 'Vertikální posun',
	'BANNERS_B_HEIGHT'			=> 'Výška bloku',
	'BANNERS_B_HEIGHT_EXPLAIN'	=> 'Vložte výšku bloku, ve kterém se budou posunovat seznamy.',

	// birthdays_block
 	'NEXT_BIRTHDAYS'			=> 'Nadcházející narozeniny',
 	'NEXT_BIRTHDAYS_EXPLAIN'	=> 'Určete pro kolik nadcházejících dnů chcete zobrazit narozeniny (maximálně 30 dní). Vložte 0 pro zakázání funkce.',

	// calendar_block
 	'CALENDAR_BIRTHDAYS'			=> 'Zobrazit narozeniny',
 	'CALENDAR_BIRTHDAYS_EXPLAIN'	=> 'Pokud povolíte, narozeniny uživatelů budou označeny a zobrazeny v kalendáři podobně události.',
 	'CALENDAR_EVENTS'				=> 'Zobrazit události',
 	'CALENDAR_EVENTS_EXPLAIN'		=> 'Pokud povolíte, události budou označeny a zobrazeny v kalendáři.',
 	'CALENDAR_FIRST_DAY'			=> 'První den týdne',
 	'CALENDAR_FIRST_DAY_EXPLAIN'	=> 'Určete, který den týdne bude v kalendáři zobrazen jako první.',
 	'CALENDAR_MONTHS'				=> 'Počet měsíců',
 	'CALENDAR_MONTHS_EXPLAIN'		=> 'Počet měsíců zobrazených najednou na bloku.',

	// contact block
	'CONTACT_CHECK_EMAIL'			=> 'Zkontrolovat email',
	'CONTACT_CHECK_EMAIL_EXPLAIN'	=> 'Pokud povolíte, bude zkontrolována platnost domény uživatelova emailu.',
	'CONTACT_EMAIL'					=> 'Cílový email',
	'CONTACT_HIDE_FIELDS'			=> 'Skrýt data uživatele',
	'CONTACT_HIDE_FIELDS_EXPLAIN'	=> 'Pokud povolíte, budou pro registrované uživatele skryta políčka "Jméno" a "Email" a blok použije hodnoty z jejich profilu.',
 
	// counter block
	'COUNTER_LOCAL'				=> 'Lokální počítadlo',
	'COUNTER_LOCAL_EXPLAIN'		=> 'Pokud povolíte, počítadlo zobrazí jen návštěvy na stránce, na které je umístěn blok. V opačném případě zobrazí počítadlo všechny návštěvy na fóru.',

	// empty_block
	'BLOCK_CONTENT'				=> 'Obsah bloku',
	'BLOCK_CONTENT_EXPLAIN'		=> 'Obsah, který bude zobrazen v bloku.<br />Je povoleno použití HTML a BBcodů.<br />Omezení: 4000 znaků.<br /><br />Také lze použít jazykové proměnné a proměnné stylů. Například můžete použít <em>{S_USERNAME}</em> pro zobrazení jména uživatele.',

	// clock_block
	'DISPLAY_CLOCK'				=> 'Výběr hodin',
	'DISPLAY_CLOCK_EXPLAIN'		=> 'Hodiny, které budou zobrazeny v bloku.',
	'PREVIEW_CLOCK'				=> 'Náhled',
	'PREVIEW_CLOCK_EXPLAIN'		=> 'Náhled vybraných hodin.',

	// cloud_tags_block
	'CLOUD_ANIMATION'			=> 'Povolit animaci',
	'CLOUD_ANIMATION_EXPLAIN'	=> 'Pokud povolíte, slova (tagy) se zobrazí v animovaném mráčku. V opačném případě se zobrazí na bloku normálně napsaná.',
	'CLOUD_MODE'				=> 'Druh slov',
	'CLOUD_MODE_EXPLAIN'		=> 'Určuje, jaká slova budou na bloku zobrazena.',
	'CLOUD_WORDS'				=> 'Počet slov',
	'CLOUD_WORDS_EXPLAIN'		=> 'Maximální počet slov, které budou zobrazeny v bloku.',
	'MODE_SEARCH'				=> 'Naposledy hledaná slova',
	'MODE_USERS'				=> 'Uživatelé s nejvíce příspěvky',
	
	// forums block
	'FORUMS_FORUM'		=> 'Zobrazená fóra',
	
	// frame_block
	'MIME_FLASH'		=> 'Flash soubor',
	'MIME_HTML'			=> 'Webová stránka',
	'MIME_PDF'			=> 'PDF soubor',
	'MIME_PLAIN'		=> 'Textový soubor',

	'FRAME_HEIGHT'				=> 'Výška rámečku',
	'FRAME_HEIGHT_EXPLAIN'		=> 'Výška rámečku v pixelech. Vložte 0 pro automatické přizpůsobení výšky.',
	'FRAME_MIMETYPE'			=> 'Druh dokumentu',
	'FRAME_MIMETYPE_EXPLAIN'	=> 'Druh dokumentu, který bude zobrazen v rámečku.',
	'FRAME_URL'					=> 'Adresa dokumentu',
	'FRAME_URL_EXPLAIN'			=> 'Adresa dokumentu nebo stránky, kterou chcete zobrazit v bloku.',
	'FRAME_WIDTH'				=> 'Šířka rámečku',
	'FRAME_WIDTH_EXPLAIN'		=> 'Šířka rámečku v pixelech. Vložte 0 pro automatické přizpůsobení šířky.',
	
	// gallery_block
	'GALLERY_HEIGHT'			=> 'Výška galerie',
	'GALLERY_FPS'				=> 'Rychlost posunu',
	'GALLERY_DIRECTION'			=> 'Směr posunu',
	'GALLERY_MARGIN'			=> 'Okraj obrázku - margin',
	'GALLERY_ZOOM'				=> 'Zoom',
	'GALLERY_ZOOM_EXPLAIN'		=> 'Určuje, o kolik se obrázek zvětší, když nad něj najedete kurzorem (v pixelech)',
	'GALLERY_TYPE'				=> 'Zdroj obrázků',
	'GALLERY_TYPE_EXPLAIN'		=> 'Určuje, odkud budou přílohy s obrázky načteny. Vyberte, jestli chcete načíst přílohy z fóra, tématu, příspěvku, nebo určit vlastní obrázky. Zdroj obrázků můžete přesně určit dole.',
	'GALLERY_FORUMS'			=> 'Fóra',
	'GALLERY_FORUMS_EXPLAIN'	=> 'Vyberte fóra, ze kterých chcete zobrazit obrázkové přílohy.',
	'GALLERY_TOPICS'			=> 'Témata',
	'GALLERY_TOPICS_EXPLAIN'	=> 'ID témat, ze kterých chcete zobrazit obrázkové přílohy, oddělené čárkou. (např.: 1,2,3).',
	'GALLERY_POSTS'				=> 'Příspěvky',
	'GALLERY_POSTS_EXPLAIN'		=> 'ID příspěvků, ze kterých chcete zobrazit obrázkové přílohy, oddělené čárkou. (např.: 1,2,3).',
	'GALLERY_CUSTOM'			=> 'Vlastní obrázky',
	'GALLERY_CUSTOM_EXPLAIN'	=> 'Napište každou adresu obrázku na nový řádek (např.: http://moje_uzasna_stranka.cz/obrazek.jpg).',
	
	'GALLERY_TYPE_FORUMS'		=> 'Přílohy z fóra',
	'GALLERY_TYPE_TOPICS'		=> 'Přílohy z tématu',
	'GALLERY_TYPE_POSTS'		=> 'Přílohy z příspěvku',
	'GALLERY_TYPE_CUSTOM'		=> 'Vlastní obrázky',
	
	'IMG_TITLE'			=> 'Název obrázku',
	'IMG_URL'			=> 'Adresa obrázku',
	'IMG_URL_EXPLAIN'	=> 'Adresa obrázku ve formátu JPG, GIF nebo PNG (např.: http://moje_uzasna_stranka.cz/obrazek.jpg).',
	
	// google_translate_block
	'GOOGLE_LANGS'		=> 'Jazyky zobrazené v bloku',
	
	// latest_bots_block
	'BOTS_NUMBER'				=> 'Počet zobrazených botů',
	'BOTS_NUMBER_EXPLAIN'		=> 'Maximální počet botů, kteří naposledy navštívili fórum a budou zobrazeni na bloku.',

	// latest_members_block
	'MEMBERS_NUMBER'			=> 'Počet zobrazených uživatelů',
	'MEMBERS_NUMBER_EXPLAIN'	=> 'Maximální počet uživatelů, kteří budou zobrazeni na bloku.',
	
	// leaders_block
	'LEADERS_GROUPS'			=> 'Skupiny',
	'LEADERS_GROUPS_EXPLAIN'	=> 'Skupiny, které budou zobrazeny v bloku. Pokud nevyberete žádnou skupinu, budou v bloku zobrazeni administrátoři a moderátoři.',
	'LEADERS_MODE'				=> 'Způsob zobrazení',
	'LEADERS_MODE_ACCORDION'	=> 'Rozbalovací seznam',
	'LEADERS_MODE_SIMPLE'		=> 'Jednoduchý seznam',

	// link_us_block
	'US_BANNER'				=> 'Odkaz na mini banner',
	'US_BANNER_EXPLAIN'		=> 'Mini banner bude klikací obrázek, ke kterému bude připojen odkaz na vaše fórum.',

	// Login Block
 	'FULL_LOGIN'			=> 'Zobrazit rozšířené možnosti pro přihlášení',
 	'FULL_LOGIN_EXPLAIN'	=> 'Povolte/zakažte zobrazení rozšířených možností pro přihlášení.',
 	'SHOW_REGISTER'			=> 'Zobrazit registraci',
 	'SHOW_REGISTER_EXPLAIN'	=> 'Zobrazí možnost pro registraci uživatelů.',

	// menu_block
	'DISPLAY_MENU'				=> 'Zobrazené meníčko',
	'DISPLAY_MENU_EXPLAIN'		=> 'Meníčko, které bude zobrazeno v bloku. Seznam je nutno nejdřív vytvořit ve správné sekci.',
 	'ICON_WIDTH'				=> 'Šířka ikony',
 	'ICON_WIDTH_EXPLAIN'		=> 'Šířka ikony (v pixelech) zobrazené na bloku.',

	// most_poster_block
	'POSTER_LIMIT'				=> 'Počet uživatelů',
	'POSTER_LIMIT_EXPLAIN'		=> 'Maximální počet uživatelů, kteří budou na bloku zobrazeni.',
 	'POST_RANGE'				=> 'Stáří příspěvků',
 	'POST_RANGE_EXPLAIN'		=> 'Zde můžete omezit počítání příspěvků na určité časové období.',
 
 	'ALL_POSTS'			=> 'Všechny příspěvky',
 	'LAST_DAY'			=> 'Za poslední den',
 	'LAST_WEEK'			=> 'Za poslední týden',
 	'LAST_MONTH'		=> 'Za poslední měsíc',
 	'LAST_YEAR'			=> 'Za poslední rok',

	// news_block
	'NEWS_NUMBER'				=> 'Počet novinek',
	'NEWS_NUMBER_EXPLAIN'		=> 'Maximální počet novinek zobrazených v bloku.',
	'NEWS_SIZE'					=> 'Délka novinek',
	'NEWS_SIZE_EXPLAIN'			=> 'Maximální počet znaků zobrazených v bloku s novinkami. Zbytek textu, překračující tuto hodnotu, nebude zobrazen.',
	'NEWS_ALL'					=> 'Zobrazit všechna témata',
	'NEWS_ALL_EXPLAIN'			=> 'Pokud povolíte, budou v bloku zobrazeny i "oznámení" a "důležitá" témata, v opačném případě budou zobrazena jen "normální" témata.',
	'NEWS_COLLAPSE'				=> 'Sbalit novinky',
	'NEWS_COLLAPSE_EXPLAIN'		=> 'Pokud povolíte, bude na bloku zobrazena jen jedna novinka a zbytek bude sbalen (rozbalí se po kliknutí na název novinky). V opačném případě se na bloku zobrazí všechny novinky.',
	'NEWS_SHOW_ATTACHMENTS'		=> 'Zobrazit přílohy',
	
	// paypal_block
	'PAYPAL_ACCOUNT'			=> 'Účet na Paypalu',
	'PAYPAL_ACCOUNT_EXPLAIN'	=> 'Vložte emailovou adresu vašeho Paypal účtu, např.: xxx@xxx.com',
	'PAYPAL_ITEM'				=> 'Název daru',
	'PAYPAL_ITEM_EXPLAIN'		=> 'Vložte název (popis) daru, kterým bude dar identifikován, a který se objeví na stránce Paypalu.',
	'PAYPAL_MSG'				=> 'Zpráva pro dárce',
	'PAYPAL_MSG_EXPLAIN'		=> 'Napište zprávu pro dárce, která se objeví na bloku.<br />Pro formátování zprávy můžete použít  HTML nebo BBcody.<br /><br />Jazykové klíče a proměnné šablon jsou povoleny. Můžete například použít proměnnou <em>{S_USERNAME}</em>, která zobrazí jméno uživatele.',
	'PAYPAL_IMG'				=> 'Obrázek tlačítka',
 	'PAYPAL_IMG_EXPLAIN'		=> 'Obrázek pro tlačítko "Darovat" ("donate"). Nechte pole prázdné, pokud chcete použít výchozí obrázek.', 
	'PAYPAL_AMOUNTS'			=> 'Částky',
	'PAYPAL_AMOUNTS_EXPLAIN'	=> 'Peněžní částky, které budou moci dárci vybrat pro svůj dar. Jednotlivé částky oddělte středníkem ";" (Např.: 5;10;15).',
	'PAYPAL_CURRENCIES'			=> 'Měny',
	'PAYPAL_CURRENCIES_EXPLAIN'	=> 'Měny, které mají být zobrazeny na bloku. Můžete vybrat více než jednu měnu a určit výchozí měnu.',
	
	//player block
	'PLAYER_AUTOPLAY'			=> 'Auto přehrávání',
	'PLAYER_AUTOPLAY_EXPLAIN'	=> 'Určuje, jestli přehrávač začne hrát při načtení stránky nebo ho musí uživatel manuálně spustit.',
	'PLAYER_PLAYLIST'			=> 'Zobrazit playlist',
	'PLAYER_PLAYLIST_EXPLAIN'	=> 'Určuje, jestli je na přehrávači zobrazen playlist.',
	'PLAYER_TRACKLIST'			=> 'Seznam skladeb',
	'PLAYER_TRACKLIST_EXPLAIN'	=> 'Seznam skladeb a písniček v přehrávači.',

	'TRACK_TITLE'			=> 'Název skladby',
	'TRACK_TITLE_EXPLAIN'	=> 'Název nebo jméno zobrazené v přehrávači.',
	'TRACK_URL'				=> 'Adresa skladby, rádia nebo playlistu',
	'TRACK_URL_EXPLAIN'		=> 'Adresa rádia (např.: http://127.0.0.1:8888) nebo soubory ve formátu mp3 a wav (např.: http://moje_uzasna_stranka.cz/oblibena_skladba.mp3) nebo platný soubor playlistu (m3u, asx, pls).',

	// poll_block
	'DISPLAY_POLL'				=> 'Zobrazené hlasování',
	'DISPLAY_POLL_EXPLAIN'		=> 'Hlasování, které bude zobrazeno v bloku.',
	'DISPLAY_RESULTS'			=> 'Zobrazit výsledky hlasování',
	'NO_POLLS'					=> 'Není zde žádné hlasování',

	// poll_random_block
	'POLL_FORUM'				=> 'Fóra s hlasováními',
	'POLL_FORUM_EXPLAIN'		=> 'Fóra, ze kterých chcete na bloku zobrazit hlasování.',
	'POLL_NUM'					=> 'Počet hlasování',
	'POLL_NUM_EXPLAIN'			=> 'Počet hlasování zobrazených najednou na bloku.',
	'NO_FORUMS'					=> 'Žádná fóra nejsou dostupná',
	
	// post_view_block
	'PV_ITEM_ID'			=> 'ID prvku',
	'PV_ITEM_ID_EXPLAIN'	=> 'Vložte ID fóra, tématu nebo příspěvku. Tento parametr závisí na možnosti, kterou vyberete výše.',
	'PV_MODE'				=> 'Režim zobrazení',
	'PV_MODE_CUSTOM'		=> 'Vlastní příspěvek (na základě ID)',
	'PV_MODE_EXPLAIN'		=> 'Vyberte druh obsahu, který chcete zobrazit.',
	'PV_MODE_FORUM'			=> 'Poslední příspěvek fóra',
	'PV_MODE_TOPIC_FIRST'	=> 'První příspěvek v tématu',
	'PV_MODE_TOPIC_LAST'	=> 'Poslední příspěvek v tématu',
	
	// quote_of_day_block
	'QUOTE_AUTHOR'				=> 'Autor citátu',
	'QUOTE_TEXT'				=> 'Text citátu',
	'QUOTES_ALL_DAY'			=> 'Celodenní citáty',
	'QUOTES_ALL_DAY_EXPLAIN'	=> 'Pokud povolíte, bude celý den zobrazen jeden citát. V opačném případě bude při každém načtení stránky zobrazen jiný citát.',
	'QUOTES_LIST'				=> 'Seznam citátů',
	'QUOTES_RAND'				=> 'Náhodné pořadí',
	'QUOTES_RAND_EXPLAIN'		=> 'Určuje, jestli jsou citáty zobrazeny náhodně nebo v pořadí, ve kterém jsou na seznamu.',
	'QUOTES_SHOW_AUTHOR'		=> 'Zobrazit autora',
	'QUOTES_SHOW_AUTHOR_EXPLAIN'	=> 'Určuje, jestli bude na bloku zobrazen i autor citátu.',
	
	// ranks_block
	'ORPHAN_RANKS'				=> 'Zobrazit nepoužívané hodnosti',
	'ORPHAN_RANKS_EXPLAIN'		=> 'Pokud povolíte, zobrazí se na bloku i hodnosti, které nejsou přiřazeny k žádnému uživateli.',
	'ONLY_SPECIAL_RANKS'		=> 'Jen speciální hodnosti',
	
	// recent_topics_block
	'RECENT_FORUMS'					=> 'Fóra s tématy',
	'RECENT_FORUMS_EXPLAIN'			=> 'Fóra, ze kterých chcete na bloku zobrazit témata. Pokud nevyberete žádné fórum, budou zobrazena témata ze všech fór. Několik fór můžete vybrat pomocí klávesy <em>Ctrl</em> a kliknutím na fórum.',
	'RECENT_TOPIC_LIMIT'			=> 'Omezení témat',
	'RECENT_TOPIC_LIMIT_EXPLAIN'	=> 'Maximální počet položek zobrazený v každé záložce.',
	
	// Rss block
	'1_HOUR'		=> 'Jedna hodina',
	'2_HOURS'		=> 'Dvě hodiny',
	'6_HOURS'		=> 'Šest hodin',
	
	'RSS_COLLAPSABLE'			=> 'Sbalit kanály',
	'RSS_COLLAPSABLE_EXPLAIN'	=> 'Pokud vyberete "Ano", budou zobrazeny položky jednoho RSS kanálu a ostatní kanály budou sbaleny (rozbalí se po kliknutí na název kanálu). Pokud vyberete "Ne", budou se položky všech RSS kanálů posunovat.',
	'RSS_DIRECTION'				=> 'Směr posunování',
	'RSS_DIRECTION_EXPLAIN'		=> 'Určuje směr posunování textu. Tato možnost je zakázána, pokud "sbalíte kanály".',
	'RSS_HEIGHT'				=> 'Výška bloku',
	'RSS_HEIGHT_EXPLAIN'		=> 'Nastavte výšku bloku v pixelech. Tato možnost je zakázána, pokud "sbalíte kanály".',
	'RSS_IGNORE_LANG'			=> 'Ignorovat jazyk kanálu',
	'RSS_IGNORE_LANG_EXPLAIN'	=> 'Pokud povolíte budou zobrazeny všechny RSS kanály, aniž by záleželo na jejich jazyku. V opačném případě bude zobrazen jen obsah v jazyku uživatele.',
	'RSS_LIMIT'					=> 'Počet položek v kanálu',
	'RSS_LIMIT_EXPLAIN'			=> 'Maximální počet položek, které budou z každého RSS kanálu zobrazeny.',
	'RSS_SOURCES'				=> 'RSS kanály',
	'RSS_SOURCES_EXPLAIN'		=> 'Zde můžete do čtečky přidávat jednotlivé RSS kanály.',
	'RSS_TITLE'					=> 'Název kanálu',
	'RSS_TTL'					=> 'Doba obnovení',
	'RSS_TTL_EXPLAIN'			=> 'Doba, během které budou položky cacheovány. Po uplynutí této doby se znovu načtou ze zdroje RSS kanálu.',
	'RSS_URL'					=> 'Adresa RSS kanálu',
	'RSS_URL_EXPLAIN'			=> 'Např: <em>http://midominio.com/rss.xml</em>',

	// scroll_message_block
	'MARQUEE_DIRECTION'				=> 'Směr posunování',
	'MARQUEE_DIRECTION_EXPLAIN'		=> 'Směr posunování textu v bloku.',
	'MARQUEE_SPEED'					=> 'Vzdálenost posunutí',
	'MARQUEE_SPEED_EXPLAIN'			=> 'Pomocí této možnosti nastavíte, o kolik pixelů se text během jednoho kroku posune. Při menší nastavené vzdálenosti vypadá pohyb plynuleji.',
	'MARQUEE_SCROLLDELAY'			=> 'Doba trvání kroku',
	'MARQUEE_SCROLLDELAY_EXPLAIN'	=> 'Pomocí této možnosti nastavíte, jak dlouho (v milisekundách) zůstane text nehybný. Při kratším času vypadá pohyb textu plynuleji a rychleji. Jak bude pohyb textu vypadat, záleží na kombinaci této a předchozí volby.',
	'MARQUEE_ALIGN'					=> 'Zarovnání řádků textu',
	'MARQUEE_ALIGN_EXPLAIN'			=> 'Tento tag kontroluje zarovnání řádků pohybujícího se textu. Je to stejné jako atribut "align" u img tagu.',
	'MARQUEE_BGCOLOR'				=> 'Barva pozadí bloku (bgcolor)',
	'MARQUEE_BGCOLOR_EXPLAIN'		=> 'Tento tag kontroluje barvu pozadí rámečku s textem.',
	'MARQUEE_HEIGHT'				=> 'Výška bloku',
	'MARQUEE_HEIGHT_EXPLAIN'		=> 'Pomocí této možnosti nastavíte výšku bloku. Jen při posunování textu nahoru nebo dolů. Při posunování do strany bude výška bloku přizpůsobena textu.',
	'MARQUEE_PADDING'				=> 'Mezera kolem textu',
	'MARQUEE_PADDING_EXPLAIN'		=> 'Mezera okolo posunujícího se textu. Tento atribut je stejný jako atribut "padding" v CSS.',
	'MARQUEE_TEXT'					=> 'Zobrazený text',
	'MARQUEE_TEXT_EXPLAIN'			=> 'Tady můžete vložit/změnit posunující se text. Maximální délka textu je 1000 znaků.<br />HTML nebo BBcody jsou povoleny.<br /><br />Jazykové klíče a proměnné šablon jsou povoleny. Můžete například použít proměnnou <em>{S_USERNAME}</em>, která zobrazí jméno uživatele.',

	'BOTTOM'		=> 'Spodek',
	'DOWN'			=> 'Dolů',
	'LEFT'			=> 'Doleva',
	'CENTER'		=> 'Center',
	'UP'			=> 'Nahoru',
	'RIGHT'			=> 'Doprava',
	'TOP'			=> 'Vršek',
	
	//share_block
	'SHARE_SIZE'		=> 'Velikost tlačítek',
	'SHARE_URL'			=> 'Pevná (referenční) adresa',
	'SHARE_URL_EXPLAIN'	=> 'Vložte pevnou adresu, na kterou budou odkazovat všechna tlačítka. Pokud necháte pole prázdné, budou tlačítka odkazovat na zobrazenou stránku.',
	'SHARE_BUTTONS'		=> 'Zobrazit tlačítka',

	'SHARE_SMALL'		=> 'Malá',
	'SHARE_MEDIUM'		=> 'Střední (s počítadlem na boku)',
	'SHARE_BIG'			=> 'Velká (s počítadlem nahoře)',
	
	// stats_block
	'STATS_INLINE'			=> 'Zobrazit data na řádku',
 	'USER_STATS'			=> 'Zobrazit statistiky s návštěvami uživatelů',

	// top_topics_block
	'TOPT_LIMIT'			=> 'Počet témat',
	'TOPT_LIMIT_EXPLAIN'	=> 'Maximální počet zobrazených témat.',
	'TOPT_MODE'				=> 'Zobrazená témata',
	'TOPT_MODE_ACTIVE'		=> 'Poslední více aktivní témata',
	'TOPT_MODE_UNREAD'		=> 'Poslední nepřečtená témata',
	'TOPT_MODE_VIEWED'		=> 'Nejzobrazovanější témata',

	// topic_index_block
	'TINDEX_CHAR_SELECT'			=> 'Zobrazit abecedu',
	'TINDEX_CHAR_SELECT_EXPLAIN'	=> 'Zobrazí se, jen pokud je způsob seřazení podle <em>Názvu tématu</em>.',
	'TINDEX_ONLY_TITLE'			=> 'Zobrazit jen název',
	'TINDEX_ONLY_TITLE_EXPLAIN'	=> 'Pokud povolíte, budou na bloku zobrazeny jen názvy témat. V opačném případě budou také zobrazeny hlavní informace o tématu.',
	'TINDEX_PER_PAGE'			=> 'Témat na stránku',
	'TINDEX_PER_PAGE_EXPLAIN'	=> 'Počet témat, které budou zobrazeny na bloku najednou. Vložte 0 pro zakázání stránkování.',
	'TINDEX_SORT_MODE'			=> 'Seřadit podle',
	'TINDEX_SORT_MODE_EXPLAIN'	=> 'Vyberte, jakým způsobem chcete na seznamu seřadit témata.',
  
	'TOPIC_TIME'		=> 'Datum odeslání tématu',
	'LAST_POST_TIME'	=> 'Datum posledního příspěvku',

	// welcome_block
	'WELCOME_GUEST'				=> 'Zpráva pro návštěvníky',
	'WELCOME_GUEST_EXPLAIN'		=> 'Zpráva, která bude zobrazena všem nepřihlášeným návštěvníkům fóra. Maximálně 1000 znaků.<br />HTML a BBcody jsou povoleny.<br /><br />Jazykové klíče a proměnné šablon jsou povoleny. Můžete například použít proměnnou <em>{S_USERNAME}</em>, která zobrazí jméno uživatele.',
	'WELCOME_MEMBER'			=> 'Zpráva pro přihlášené',
	'WELCOME_MEMBER_EXPLAIN'	=> 'Zpráva, která bude zobrazena všem přihlášeným uživatelům fóra. Maximálně 1000 znaků.<br />HTML a BBcody jsou povoleny.<br /><br />Jazykové klíče a proměnné šablon jsou povoleny. Můžete například použít proměnnou <em>{S_USERNAME}</em>, která zobrazí jméno uživatele.',

	// whos_online_block
	'WHOS_ADVANCED'				=> 'Rozšířený mód',
	'WHOS_ADVANCED_EXPLAIN'		=> 'Pokud povolíte, budou v bloku zobrazeny všechny informace. Pokud zakážete, zobrazí se jen základní informace (vhodné pro blok v bočním sloupečku).',
	'WHOS_USERNAMES'			=> 'Zobrazit seznam uživatelů',
	'WHOS_USERNAMES_EXPLAIN'	=> 'Pokud povolíte, bude v bloku zobrazen seznam uživatelů, kteří navštívili fórum (jen při zapnutém rozšířeném módu).',

	// youtube_block
	'YT_AUTOPLAY'				=> 'Povolit automatické přehrávání',
	'YT_AUTOPLAY_EXPLAIN'		=> 'Pokud povolíte, video se začne automaticky přehrávat při každém načtení stránky.<br />Pokud máte více videí, začne se přehrávat první video.',
	'YT_DISPLAY_MODE'			=> 'Režim zobrazení',
	'YT_FULL_PREVIEW'			=> 'Zobrazit náhledy, názvy a popisy',
	'YT_LIST'					=> 'Zobrazit seznam s názvy',
	'YT_RANDOM_DISPLAY'			=> 'Náhodné video',
	'YT_RANDOM_DISPLAY_EXPLAIN'	=> 'Pokud povolíte, bude v bloku zobrazeno jedno náhodně vybrané video. Jinak budou na bloku zobrazena všechna videa z vašeho seznamu.',
	'YT_RESULT_LIMIT'			=> 'Počet videí v kanálu',
	'YT_RESULT_LIMIT_EXPLAIN'	=> 'Maximální počet videí načtených v každém kanálu.',
	'YT_SIMPLE_PREVIEW'			=> 'Zobrazit náhledy a názvy',
	'YT_TEXT_LIMIT'				=> 'Délka popisu',
	'YT_TEXT_LIMIT_EXPLAIN'		=> 'Maximální počet zobrazených znaků v popisu videa.',
	'YT_VIDEO_PREVIEW'			=> 'Zobrazit video v přehrávači',
	'YT_VIDEO_SIZE'				=> 'Velikost přehrávače',
	'YT_VIDEO_SOURCE'			=> 'Adresa Videa',
	'YT_VIDEO_TITLE'			=> 'Název videa',
	'YT_VIDEO_URL'				=> 'Adresa videa',
	'YT_VIDEO_URL_EXPLAIN'		=> 'Např.: <em>http://www.youtube.com/watch?v=d9NF2edxy-M</em>',
));

?>