<?php
/** 
* info_acp_blockgets.php [Čeština [Cs]]
*
* @package language cBB Blockgets
* @version $Id: info_acp_blockgets.php v1.0.4 10/01/2014 $
*
* @copyright (c) 2014 CaniDev
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/

// @ignore
if(!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//

/**
 * @general tags and messages
*/
$lang = array_merge($lang, array(
	'ACP_BLOCKGETS'				=> 'Blockgets',
	'ACP_BLOCKGETS_GENERAL'		=> 'Všeobecně',
	'ACP_BLOCKGETS_PAGES'		=> 'Stránky',

	'ACP_BLG_CONFIG'		=> 'Hlavní nastavení',
	'ACP_BLG_EXTRA'			=> 'Rozšířené nastavení',
	'ACP_BLG_IMAGES'		=> 'Obrázky',
	'ACP_BLG_LISTS'			=> 'Seznamy',
	'ACP_BLG_PLUGINS'		=> 'Doplňky',
 
	'ACP_MANAGE_BLOCKS'		=> 'Nastavení bloků',
	'ACP_MANAGE_PAGES'		=> 'Správa stránek',

	'LOG_BLG_CONFIG'		=> '<strong>cBB Blockgets:</strong> Úprava hlavního nastavení',
	'LOG_BLOCK_ADDED'		=> '<strong>cBB Blockgets:</strong> Přidán nový blok<br />» %1$s v %2$s',
	'LOG_BLOCK_COPY_PAGE'	=> '<strong>cBB Blockgets:</strong> Bloky zkopírovány<br />» z %1$s do %2$s',
	'LOG_BLOCK_MOVED'		=> '<strong>cBB Blockgets:</strong> Změněna poloha bloku<br />» %1$s',
	'LOG_BLOCK_MOVED_PAGE'	=> '<strong>cBB Blockgets:</strong> Bloky přesunuty<br />» z %1$s do %2$s',
	'LOG_BLOCK_REMOVED'		=> '<strong>cBB Blockgets:</strong> Blok byl smazán<br />» na stránce %1$s',
	'LOG_BLOCK_UPDATED'		=> '<strong>cBB Blockgets:</strong> Blok byl upraven<br />» %1$s na stránce %2$s',
	'LOG_LIST_REMOVED'		=> '<strong>cBB Blockgets:</strong> Seznam byl smazán<br />» %1$s',

	'LOG_PAGE_ADDED'		=> '<strong>cBB Blockgets:</strong> Přidána nová stránky<br />» %1$s',
	'LOG_PAGE_UPDATED'		=> '<strong>cBB Blockgets:</strong> Úprava stránky<br />» %1$s',
	'LOG_PAGE_REMOVED'		=> '<strong>cBB Blockgets:</strong> Stránky byla smazána<br />» %1$s',

	// Template Parser
	'LOG_BLG_TEMPLATE_ERROR'	=> '<strong>cBB Blockgets:</strong> Soubor <em>%s</em> neexistuje nebo je prázdný',
	'LOG_BLG_XML_ERROR'			=> '<strong>cBB Blockgets:</strong> XML Chyba: %1$s v %2$s na řádku %3$d',
	'LOG_BLG_XML_MISMATCH'		=> '<strong>cBB Blockgets:</strong> Z důvodu chyb v instalačním souboru nelze upravit soubor %1$s.',
	
	'acl_a_blockgets_manage'	=> array('lang'	=> 'Může spravovat cBB Blockgets', 		'cat'	=> 'misc'),
	'acl_u_blockgets_events'	=> array('lang'	=> 'Může spravovat události v kalendáři',	'cat'	=> 'misc'),	
));

?>